Jump to content
Software FX Community

gabrielpm

Members
  • Content Count

    1
  • Joined

  • Last visited

Everything posted by gabrielpm

  1. I'm currently updating an application from ChartFX 7 to ChartFX 8, and I started to run into this error. I've seen others complaining about this, on this forum and elsewhere, but none of their solutions worked in my case. I have the 8.0.5693.19342 version installed. When I run the application from the PC I'm developing it from, it runs without any glitch, but when I run it in any other place I get this error. I'm not renaming the executable. The licenses.licx of the project is configured correctly to the version I'm using. Can anyone help me?
×
×
  • Create New...